Bug 189204 - yum update breaks on evolution package with libpisock.so.8 missing dep
yum update breaks on evolution package with libpisock.so.8 missing dep
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-18 07:54 EDT by Mukund Sivaraman
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-31 17:40:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Jacek Piskozub 2006-04-18 14:10:29 EDT
This is a dup of bug 189183.
Comment 2 Matěj Cepl 2007-08-31 11:23:34 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Mukund Sivaraman 2007-08-31 15:50:54 EDT
You can go ahead and close this bug.

From the timestamp, you can see it's over a year since I reported this bug. I
don't have the same environment anymore to provide more info.
Comment 4 Matěj Cepl 2007-08-31 17:40:26 EDT
Closing per reporter's request. And sorry for the delay in replying.

Note You need to log in before you can comment on or make changes to this bug.